#contenu p, #contenu ol, #contenu ul {
	font-size:13px;
	color:#000000;
	text-indent:20px;
	font-weight:normal;
	text-decoration:none;
	font-family:verdana;
	text-align:justify;
}

h2 {
	text-align:center;
	font-size:14px;
	text-decoration:underline;
	text-indent:0px;
	padding:0px;
	margin:0px;
}
h3 {
	text-align:center;
	font-size:14px;
	text-decoration:none;
	text-indent:0px;
	font-weight:normal;
	padding:0px;
	margin:5px;

}
h4 {
	text-align:center;
	font-size:14px;
	text-decoration:none;
	text-indent:0px;
	padding:0px;
	margin:0px;
}
h5 {
	font-size:18px;
	text-decoration:none;
	text-indent:0px;
	font-weight:bold;
	font-family:Times;
}
.titre_groupe {
	font-weight:bold;
	font-size:20px;
	font-style:italic
}
.responsable_groupe {
	font-size:12px;
	font-style:italic;
	margin-left:8px;
}
.ressources_groupe {
	margin-left:8px;
	font-size:10px;
}


.p_liens img {
	width:17px;
	height:17px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
.p_liens a {
	margin-left:10px;
}

#contenu .p_liens {
	border: 1px dashed #000000;
	margin:0px;
	padding:0px;
	padding:15px;
	text-indent:10px;
	float:left;
	width:861px;
	margin-top:15px;
}
#contenu .p_liens .affichage {
	height:20px;
	line-height:20px;
	overflow: hidden;
}
#contenu .p_liensdetail {
	border:1px dashed #000000;
	background-color:#E0E0E0;
	padding:15px;
	text-indent:10px;
	float:right;
	width:540px;
}

#contenu .p_liens:hover {
	border:1px solid #000000;
	cursor:pointer;
	background-color:#E0E0E0;
}


.formulaire_contact {
	text-align:justify;
	width:400px;
	margin-left:400px;
}
.textarea_contact {
	width:350px;
	height:180px;
	margin-left:20px;
}

.rouge {
	color:#FF0000;
	font-weight:bold;
}
.gras {
	font-weight:bold;
}
.bureau_member {
	width:350px;
	height:200px;
	background-image: url('../img/bulle.png');
	background-repeat:no-repeat;
	float:left;
	margin-top:30px;
	margin-left:70px;
}
.login {
	width:350px;
	height:200px;
	background-image: url('../img/bulle.png');
	background-repeat:no-repeat;
	float:left;
	margin-top:0px;
	margin-left:100px;
	margin-right:50px;
	padding:20px;
}
#contenu .login p {
	text-align:left;
	text-indent:0px;
}
#contenu .login .p_centre {
	text-align:center;
	margin:0px;
	margin-right:50px;
	text-indent:0px;
}
#contenu .p_centre {
	text-align:center;
	margin:0px;
	margin-right:0px;
	text-indent:0px;
	
}

#contenu .bureau_member p{
	text-align:center;
	text-indent:0px;
	margin-top:23px;
	margin-right:15px;
}


.bureau_member img {
	float:left;
	padding-left:20px;
	padding-top:20px;
}

.decalage3 {
	padding-left:400px;
	text-indent:0px;
}
.decalage4 {
	clear:both;
}
.decalage4 img {
	border:none;
}
.articles {
	text-decoration:underline;
}
#liste_association li {
	margin-bottom:20px;
	margin-left:400px;
	font-family:verdana;
	font-size:15px;
}

#liste_association li a, #liste_association li a:visited, .bureau_member a, .bureau_member a:visited, #contenu a, #contenu a:visited{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}
#liste_association li a:hover, .bureau_member a:hover, #contenu a:hover {
	color:#C0C0C0;
}
.button, .button:visited{
	background-color: #C0C0C0;
}
.hr {
	width:70%;
	height:2px;
	color:#C0C0C0;
	text-align:center;
}